# T38_Data_Field Class Reference

`#include <t38.h>`

List of all members.

## Public Member Functions

| T38_Data_Field (unsigned tag=UniversalSequence, TagClass tagClass=UniversalTagClass)
PASN_Object * | CreateObject () const
T38_Data_Field_subtype & | operator[] (PINDEX i) const
PObject * | Clone () const

## Constructor & Destructor Documentation

T38_Data_Field::T38_Data_Field | ( | unsigned | tag = `UniversalSequence`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PASN_Object* T38_Data_Field::CreateObject | ( |  | ) | const

T38_Data_Field_subtype& T38_Data_Field::operator[] | ( | PINDEX | i | ) | const

PObject* T38_Data_Field::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- t38.h